/* Header */

.shoppingCart {width: 260px; height: 40px; padding-left: 60px; background: url(../images/cart.png) no-repeat; font-size: 1.6em; text-transform:uppercase; color: #272727; cursor: pointer;}
.shoppingCart a {float:right; display: block; font-size:12px; background: #f1f1f1; line-height: 30px; padding: 0 10px; color: inherit;}

.siteSearch {float: right; height: 30px; border: 1px solid #c2c2c2; clear: right; background: #eeeeee; padding: 5px 5px 6px 5px; display: table-cell; margin-right: 20px;}
.siteSearch a {display:block; float: right; padding: 0 20px; background: #d81922; color: #fff; line-height: 29px; text-transform:uppercase; font-size: 1.2em; margin-left: 10px;}
.siteSearch input {width: 192px; height: 28px; border: 1px solid #c2c2c2; outline: 0; margin:0; padding: 0 0 0 5px; vertical-align:middle; float: left;}

/* Search Page */
.search_title {font-size: 1.6em; font-weight: bold; line-height: 40px; color: #d81921;}
.search_results_found {font-size:1.2em; float: right; width: 250px; line-height: 24px; text-align:right; margin: 10px 0;}

.search_results {clear: both;}

/* Product Block */

.product_box {}
.product_title {font-size: 1.4em; line-height: 20px; height: 40px; overflow:hidden; text-align: center; margin-bottom: 10px; }
.product_title a {color: #d81921;}
.product_image {height: 200px; margin: 0; text-align: center;}
.product_bluebox {background: #f0f0f0; padding: 10px; height: 90px;}
.product_price {float: left; font-size: 1.2em; color: #000; line-height: 40px; width: 100px; height: 40px;}
.product_buttons {float: left; text-align: right; line-height: 30px; width: 98px;}

/* Pager */
.search_pager {float: right; margin: 5px 10px;}
.pager_link {float:left; font-size: 1.2em; color: #666; line-height: 20px; padding: 0 4px; margin: 0 2px;}
.pager_current_page {background: #666; color: #fff;}
.pager_link a {color: inherit;}

/* Details */


h1.p_title {line-height: 60px; color: #26365a; font-size: 22px;}
.productImages {height: 100px; position: relative; font-size: 26px;}

.smallImage {display: inline-block; height: 100px; width: 95px; margin: 0 5px 0 0; text-align:center; cursor: pointer;}
.productImage {width: 400px; height: auto; margin-top: 20px; position: relative;}
.plainText {font-size: 14px; padding: 10px 0px; color: #26365a; font-weight: bold;}

.mainPrice, .wasPrice, .savePercent {font-size: 1.4em; color: #828282; line-height: 40px; text-decoration: line-through;}
.mainPrice {color: #011b61; text-decoration:none; font-weight:bold; margin-right: 20px;}

.variations, .quantity {font-size: 1.4em; line-height: 20px; color: #4b4b4b; }
.variations select {border: 1px solid #aaa; width: 95%; height: 20px; font-size: 1em;}
.quantity input {height: 20px; width: 30px; font-size: 1em; margin-left: 10px;}

a.addToCart {display: block; background: #dfdfdf; color: #2F5B8B; width: 120px; text-align: center; margin: 5px auto;}
a.disabled {color:#999;}

a.shopButton {display: block; background: #d81921; line-height: 25px; text-align: center; margin: 5px auto; font-size:1.2em; color :#fff; padding: 0 10px;}
a.addedtocartButton {float: left; width: 150px; margin: 10px 20px 0 0;}

.greybox {background: #f0f0f0; padding: 5px 10px; margin-bottom: 10px;}
.priceBox {float: left; width: 280px;}
.addToCart {float: right; width:220px;}

.variations div:nth-child(1){float: left; width: 100px;}
.variations div:nth-child(2){float: right; width: 220px;}

.associations {border-top: 3px double #c2c2c2; margin: 10px 10px; padding: 20px 0;}
.associations h2 {border: 0;}

/* Large Cart */

div.cartRow {line-height: 30px; margin: 2px 0;}
div.cartCell {width: 140px; float: left;}
.cartCell .shopButton { float: left; margin: 2px;}
.prodTitle{font-size: 1.2em; width: 450px !important; }
.prodPrice {width: 80px !important; font-size: 1.4em; text-align: right; margin-right: 30px;} 
div.cartRow .quantity {width: 80px !important;} 

.cartTitle{font-size: 1.2em; width: 450px !important; }
.cartPrice {width: 80px !important; font-size: 1.4em; text-align: right; margin-right: 30px;} 

.discPrice {color: #990000;}

/* Checkout */

.promocode {height: 50px;}
.promocode h2 {float: left; width: 500px; line-height: 40px; border: 0; padding: 0; margin: 0 ;}
.promocode .shopButton {float: left; margin: 0 0 0 10px; line-height: 40px;}
.promocode input {width: 250px; float: left; height: 35px; font-size: 1.4em; vertical-align:middle; margin-left: 10px;}

div.checkoutRow {line-height: 30px; margin: 2px 0;}
div.checkoutCell {width: 48%; float: left; margin: 0 1%;font-size: 1.2em; }
span.required {color: #f00;}

.paymentOptions {margin: 10px auto;}
.paymentOption {background: #fff; height:30px; cursor: pointer; margin: 5px 0; line-height: 30px; border-bottom: 1px solid #e1e1e1; padding: 5px 0;}
.paymentOption:last-of-type {border: 0;}
.paymentTitle {font-size: 1.4em; text-align: left; height: 30px; float: left; width: 600px;}
.paymentDescription {display: none;}
.paymentLogo {float: left; width: 100px;}
.paymentIcons {float: left; width: 100px;}
.paymentOption img {vertical-align: middle;}
.paymentLink {background: #d81921; color: #fff; font-size: 14px; float: right; width: 200px; text-indent: 20px; font-weight:bold;}

div.paymentRow {line-height: 20px; margin: 2px 0;}
div.paymentCell {width: 48%; float: left; margin: 0 1%; }

.paymentOptionSelected {background: #fff;}

.continueButton {width: 100px; margin: 20px auto !important;}
.paymentButton {width: 100px; margin: 5px auto;}

/* Dashboard */
.tabs {}
.tab_titles {width: 150px; text-indent: 10px; float: left; text-align: left; text-transform:uppercase; font-size: 1.2em; line-height: 35px; color: #323232; position: relative; cursor: pointer; z-index: 2; padding-top: 10px;}
.tab_titles div {margin: 5px 0; cursor: pointer;}
.tab_active {background: #f4f4f4; color: #3E5A8B; z-index:2;  border: 1px solid #aaa; border-width: 1px 0 1px 1px; border-radius: 5px 0 0 5px; font-weight: bold;}
.tab_details {float: left; background: #f4f4f4; width: 760px; border: 1px solid #aaa; position: relative; left: -1px; z-index: 1; padding: 0 10px; margin-bottom:20px; border-radius: 5px; display: none; min-height: 200px;}

.orderRow {font-size: 1.2em; line-height: 30px; clear: both;}
.orderCell {float: left; width: 150px;}

.label {float: left; width: 30%; text-indent: 2%; line-height: 30px; font-size: 1.2em; margin: 5px 0;}
.value {float: left; width: 70%; text-indent: 2%; overflow: hidden; line-height: 30px; font-size: 1.2em; margin: 5px 0;}
.value input[type=text],.value input[type=password],.value select {height: 30px; width: 97%; border: 1px solid #aaa;} 
.saveDetails, .updatePassword {float:right;}

/* Customise */
.cust-area {width: 500px; height: 800px; border: 0px solid #aaa; position: relative; overflow: hidden; background-position: 0 0; background-repeat:no-repeat; margin: 0 auto;  white-space:pre-wrap;}
.areaicon { text-align: center;}
.area {position: absolute; text-align: center;}

.areaTitle {font-size: 1.6em; color: #d81921; line-height: 20px;}
.areaIcon {display: none;}
.areaText, .areaFont {margin: 1px; position: relative; height: 25px; line-height: 25px; border: 1px solid #d7d7d7; padding: 0 0 0 5px; font-size: 1.2em;}
.areaFont {padding: 0; width: 98%;}
.area-select {margin: 1px; position: relative; height: 25px; line-height: 25px; border: 1px solid #d7d7d7; padding: 0 0 0 5px; font-size: 1.2em;}
.area-select-arrow {float: right; background: url(../images/select-arrow.png) no-repeat; width: 17px; height: 25px; cursor: pointer;}
.area-select-list {position: absolute; top: 25px; left: 0; width: 155px; height: 220px; overflow-y:scroll; border: 1px solid #d7d7d7; display: none; background: #fff; padding-top:15px; z-index: 100;}
.area-select-listitem {height: auto; margin: 5px auto; text-align: center; width: 50px; cursor: pointer;} 
.area-select-note { font:12px Arial; text-align:center; color:#6e6e6e; position:absolute; top:0; width:100%; line-height:16px;}

.cust-price {float:left; width: 100px; font-size: 2em; color: #011b61; line-height: 35px;}
.cust-add {float: left; width: 220px;}
.confirmButton {}
.previewCustom {font-size: 1em; color: #d81921;}



.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
  text-align: center;
}

.slideLeft {position: absolute; top: 50%; left: 10px; z-index: 100;}
.slideRight {position: absolute; top: 50%; right: 10px; z-index: 100;}

nav #position {
text-align: center;
list-style: none outside none;
margin: 0px;
padding: 0px;
line-height: auto;
}
nav #position li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: none repeat scroll 0% 0% #333;
    box-shadow: 0px 1px 2px #333 inset, 0px 0px 1px 1px #ccc;
    margin: 0px 2px;
    cursor: pointer;
	padding: 0;}
	
nav #position li.on {
    box-shadow: 0px 1px 3px -1px #28B4EA inset, 0px 1px 2px rgba(0, 0, 0, 0.5);
    background-color: #1293DC;
    background-image: -moz-linear-gradient(center top , #1293DC, #0F6297);
}

.groupArea, .iconGroupArea {border: 1px solid #aaa; margin: 5px 0; padding: 2px;}

.step {float: left; width: 26px; margin: 5px 2px; line-height: 26px; width: 200px;}
.step div:nth-child(1) {float: left; background:url(../images/redcircle.png) no-repeat; height: 26px; width: 26px; margin: 0 2px; text-align: center; font-size: 22px; color: #fff; font-weight: bold;}
.step div:nth-child(2) {float: left; color:#000080; font-size: 12px;}

.saleBox {color: #d81921; font-size: 1.6em; line-height: 30px;}